{
	"label": "Scenes (Altdorf: Crown of the Empire)",
	"entries": {
		"Altdorf": {
			"name": "Altdorf",
			"notes": {
				"The Griffon Bridge": "The Griffon Bridge",
				"Volans Crossing": "Volans Crossing",
				"Reik Bridge": "Reik Bridge",
				"The Old Bridge": "The Old Bridge",
				"Unterwald Bridge": "Unterwald Bridge",
				"State Bridge": "State Bridge",
				"Reaper's Crossing": "Reaper's Crossing",
				"The South Gate": "The South Gate",
				"The East Gate": "The East Gate",
				"The West Gate": "The West Gate",
				"The North Gate": "The North Gate",
				"Nordwald Citadel": "Nordwald Citadel",
				"Greywatch Tower": "Greywatch Tower"
			}
		}
	}
}